program Client;

uses
  Forms,
  MainUnit in 'MainUnit.pas' {frmMain},
  ClientService in 'ClientService.pas',
  EnctyptClientData in 'EnctyptClientData.pas',
  CorrespondClient in 'CorrespondClient.pas',
  CfgPort in 'CfgPort.pas',
  ScConnectEncrypt in 'ScConnectEncrypt.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmMain, frmMain);
  Application.Run;
end.
